﻿/*
—————————————————————————
Global
—————————————————————————
*/
html {
	min-width:0;
	min-height:0;
}
body {
	min-width:320px;
	font-size:13px;
}
.container {
	min-width:0;
	width:auto;
	padding:0 15px;
}
h1 {
	font-size:26px;
}
.h1-wrapper {
	padding:15px 0;
}

/*
—————————————————————————
Header
—————————————————————————
*/
#header {
	height:94px;
}
#logo {
	top:13px; left:15px;
	width:220px;
	height:68px;
	background-size:220px 68px;
}
#search {
	display:none;
}
@media only screen and (max-width: 400px) {
	#hamburger-label {
		display:none;
	}
}

/*
—————————————————————————
Navigation
—————————————————————————
*/
#nav li ul a {
	font-size:14px;
	padding:2px 0 2px 40px;
}
#nav a.top span {
	padding:2px 0 2px 40px;
	font-size:15px;
}

/*
—————————————————————————
Home Page
—————————————————————————
*/
.home-section .container {
	height:auto;
}
.home-section .arrow-down,
.home-section br {
	display:none;
}
.home-section h2 {
	font-size:32px;
	line-height:1;
}
.home-section .text {
	padding:22px;
	max-width:350px;
}

/*
—————————————————————————
Section Page
—————————————————————————
*/
#banner-wrapper {
    height:auto;
}
#banner-wrapper .container {
	height:auto;
	padding:150px 0 0 0;
	background-size:680px 150px !important;
}
#banner-wrapper h1,
#banner-wrapper a {
	position:static;
	font-size:24px;
	letter-spacing:normal;
}
#sections {
	padding:0;
	margin:0;
}
.openday-button {
	display:block;
	border:0 !important;
	text-align:center;
	margin-bottom:20px;
	border-radius:5px;
	color:#fc0;
	font-size:16px;
	font-weight:bold;
	background:#111;
	padding:5px 0;
}
.openday-button:hover {
	background:#222;
}
#sections li.section {
	float:none;
	width:auto;
	padding:0;
	margin:0 0 22px 0;
	background:none;
	border-bottom:0;
}
#sections li.custom a {
	color:#111;
	border-bottom:1px solid #dcdcdc;
}
#sections li.custom a:hover {
	color:#111;
	border-color:#fc0;
}
#sections li.section h3 {
	color:#111;
	margin-bottom:0.5em;
	padding:0;
}
#sections li.section ul {
	padding:0;
}
#sections li.section a.image {
	display:none;
}
.cta-buttons {
	display:none;
}

/*
—————————————————————————
Content Page
—————————————————————————
*/
#content-wrapper {
	display:block;
}
#sidenav {
	display:block;
	width:auto;
	max-width:100%;
	padding:8px 0;
}
#sidenav #social {
	height:30px;
	margin:0;
	text-align:center;
}
#sidenav #social li {
	float:none;
	display:inline-block;
	margin:0;
}
#sidenav img.shop-logo {
	display:block;
}
#sidenav #related {
	display:none;
}
#content {
	padding:15px;
}
#content p:first-child {
	margin-top:0;
}
#content .imageContainer {
	float:none;
	margin:0 auto 20px auto;
	background:#f1f1ef;
	padding:11px 1px 1px 11px;
}
#content .imageContainer img {
	background:#fff;
}
.albums .images {
	min-width:0;
	margin-top:20px;
}
.publications {
	width:auto;
	margin:0;
}
.publications li {
	float:none;
	width:auto;
	margin-right:0;
}
.presentation {
	font-size:inherit;
}
.donor-column {
	float:none;
	width:auto;
	margin:25px 0 0 0;
	border-top:1px solid #ccc;
	padding-top:16px;
}
#content .video {
	width:auto;
	height:auto;
}
.funds-grid {
	display:block;
}

/*
—————————————————————————
Staff
—————————————————————————
*/
#staff {
	width:auto;
	margin:20px 0 0 0;
}
#staff li {
	float:none;
	width:auto;
	height:auto;
	min-height:100px;
	margin:0 0 12px 0;
}
#staff li.hasImage {
	width:auto;
}
#staffProfiles li.top {
	padding:0 0 0 100px;
}
#staffProfiles img {
	width:85px;
}

/*
—————————————————————————
Media
—————————————————————————
*/
#topics {
	float:none;
	width:auto;
}
#topics p,
#topics #related,
#topics.tickets {
	display:none;
}
#news.tickets {
	border:0;
	padding:0;
}
#news h1,
#albums h1,
#videos h1,
#publications h1 {
	display:none;
}
#filter input {
	margin-right:8px;
}
#filter input.text {
	width:120px;
}
#news {
	padding-bottom:24px;
}
#news li {
	padding:0 0 0 100px;
	min-height:71px;
}
#news a img {
	width:86px;
	height:86px;
}
#story a.hero {
	float:none;
	margin:0;
}
#story a.hero img {
	display:block;
	max-width:100%;
	margin:10px auto 28px auto;
}
#story a.hero span.magnify {
	display:none;
}
#albumHeader ul {
	display:none;
}
#albums {
	padding-bottom:24px;
}
#albums img {
	margin:auto;
}
#album #images {
	text-align:center;
	margin:0;
}
#album #images li {
	float:none;
	display:inline-block;
	vertical-align:top;
}
#album img {
	width:90px;
	height:90px;
}
#videos ul {
	margin:30px 0 0 0;
	text-align:center;
}
#videos li {
	float:none;
	display:inline-block;
	vertical-align:top;
}
#publications li {
	width:50%;
}
#news.directory li {
	padding-left:122px;
}
#news.directory img {
	width:92px;
	height:69px;
}

/*
—————————————————————————
Sports Draws & Results
—————————————————————————
*/
.tabs li {
	margin-left:5px;
}
.tabs li a {
	font-size:13px;
	font-weight:bold;
	padding:0 7px;
}

/*
—————————————————————————
Calendar
—————————————————————————
*/
td.day,
td.view {
	display:none;
}

/*
—————————————————————————
Contact Us
—————————————————————————
*/
#contactInfo {
	width:auto;
	float:none;
}
#contactInfo address {
	float:left;
}
#contactInfo dt {
	width:20%;
	max-width:60px;
}
#contactInfo dd {
	width:80%;
}
.contactForm {
	clear:left;
	float:none;
}

/*
—————————————————————————
Forms
—————————————————————————
*/
#form-wrapper {
	padding:0 15px 15px 15px;
}
.form {
	padding:16px 12px 8px 12px;
	border:0;
	border-radius:4px;
	font-size:12px;
}
.formSection {
	float:none;
	margin:0 0 28px 0;
}
.form label {
	width:90px;
}
.form p, .form h2, .form h3 {
	padding-left:98px;
}
.form .seatSelector {
	margin-left:98px;
}
.payment-logos {
	display:none;
}
.form .fieldWrapper {
	padding-left:0;
}
.form input.text, .form textarea {
	width:165px;
	padding:4px;
	font-size:13px;
}
.form input.button {
	font-size:16px;
}
.form select {
	width:175px;
	font-size:13px;
}
.form .note,
.form .example {
	display:none;
}

/*
—————————————————————————
Paging
—————————————————————————
*/
.pagerControl,
.pagerTextControl {
	float:none !important;
	display:block;
	text-align:center;
}
.pagerTextControl {
	font-weight:bold;
	margin-bottom:10px;
}
.pagerControl span.active,
.pagerControl a {
	float:none !important;
	display:inline-block;
}

/*
—————————————————————————
Footer
—————————————————————————
*/
#footer {
	height:auto;
	padding:15px 0 10px 0;
	font-size:12px;
	line-height:16px;
}
#footer .container {
	height:auto;
}
#footer address {
	padding:0 15px;
}
#footer address span.address {
	display:none;
}
@media only screen and (max-width: 450px) {
	#footer span.email {
		display:block;
	}
	#footer span.fb em {
		display:none;
	}
}
#footer address,
#footer #copyright {
	float:none;
	display:block;
	position:static;
	text-align:center;
}
#footer #copyright {
	margin-top:10px;
}
#footer #copyright em,
#footer #copyright a,
#footer #credit {
	display:none;
}

/*
————————————————————————
Home Page Drivers
————————————————————————
*/
@media only screen and (max-width: 600px) {
	#carousels,
	#carousel,
	#carousel div,
	#carousel li {
		height:240px;
	}
	#carousel div {
		background-size:682px 240px;
	}
	#drivers {
		margin:0 -3% 24px 0;
	}
	#drivers li {
		width:47%;
		margin-right:3%;
		margin-bottom:3%;
	}
	#drivers a {
		height:160px;
	}
	#drivers a span {
		display:none;
	}
}
@media only screen and (max-width: 450px) {
	#drivers-wrapper {
		padding:15px;
	}
	#drivers {
		margin-bottom:15px;
	}
	#drivers a {
		height:120px;
	}
}


/*
————————————————————————
Promo Events
————————————————————————
*/
@media only screen and (max-width: 600px) {
	#promo-events {
		width:100%;
		margin:24px 0 30px 0;
	}
	#promo-events li {
		float:none;
		width:auto;
		margin:0 0 10px 0;
	}
}

/*
————————————————————————
Shop
————————————————————————
*/
.shop-logo {
	max-width:150px;
	height:auto;
	margin:auto;
}
.cart {
	max-width:200px;
	margin:8px auto;
}
.cart strong {
	display:inline;
	line-height:inherit;
}
.cart span {
	font-size:inherit;
}
#product img.single {
	float:none;
	display:block;
	margin:0 auto 20px auto;
	max-width:260px;
	height:auto;
	border:11px solid #f1f1ef;
}
@media only screen and (max-width: 600px) {
	#products {
		width:100%;
		margin:24px 0 30px 0;
	}
	#products li {
		float:none;
		width:auto;
		margin:0 0 10px 0;
	}
}
.delivery-options input,
.delivery-options label {
	float:none;
	clear:none;
}
.delivery-options label strong {
	display:inline;
	font-weight:normal;
}
.delivery-options label span {
	display:none;
}

/*
————————————————————————
Business Directory
————————————————————————
*/
#business dl {
	width:100%;
}
#business dt {
	width:20%;
	max-width:80px;
}
#business dd {
	width:80%;
}

/*
————————————————————————
Blog
————————————————————————
*/
@media only screen and (max-width: 570px) {
	#post-grid li,
	#post-grid li:first-child {
		width:50%;
	}
	#post-grid li:first-child strong {
		font-size:1.5em;
	}
	#blog-wrapper {
		padding:20px;
	}
	#blog-wrapper h1 {
		width:auto;
	}
	#social-sharing {
		float:none;
		margin:0;
		height:50px;
	}
	.blog-invite {
		display:none;
	}
}
@media only screen and (max-width: 420px) {
	h2.blog-header {
		font-size:30px;
	}
	#blog-wrapper h1 {
		margin-top:24px;
	}
	#post-grid li,
	#post-grid li:first-child {
		width:auto;
	}
	#post-grid li:first-child .text:before {
		display:none;
	}
	#post-grid li:first-child .text {
		padding-top:15px;
	}
	#post-grid .text {
		height:120px;
		padding:15px;
	}
	#post-grid span {
		left:15px;
	}
	#post-grid li {
		height:280px;
	}
	#post-grid .image {
		height:160px;
	}
	#post-grid strong,
	#post-grid li:first-child strong {
		font-size:1.7em;
	}
	#post-body ol {
		padding-left:45px;
	}
	#post-body ol li:before {
		left:-45px;
	}
}